
.tabs td, .tabs td.current_tab {
border-bottom: 1px solid #00b2ee;
}

.tabs td.current_tab a{
color: #ffffff;
background: transparent;
background-color: #00b2ee;
border: 2;
border-color: #00b2ee;
}

.contentBody a:hover {
color: #00b2ee;
}

.contentBody a, .contentBody a:active, .contentBody a:visited, .contentBody a:hover {
background: transparent;
border: 2;
border-color: #00b2ee;
}

.widg_MainMenu{
    display: none;
}

#mainBodyShim{
    border: none;
}

#leftColumnShim, #rightColumnShim{
    border-style: double;
    border-width: 4px;
    border-color: #00b2ee;
    border-radius: 0px;
}

.widgetBodyTopCenter{
    border: none;
}

.widgetMenuTopCenter {
    border: none;
}

.widgetBodyTopLeft
{
height: 30px;
background-position: center center;
background-repeat:no-repeat;
background-color:#000000;

}

.contentItem
{
color: #00b2ee;
padding-top: 0px;
}

.contentBody
{
background-image:none;
}

#leftColumnShim, #rightColumnShim
{
background-repeat:repeat;
background-image:none;
background-color:transparent;background-repeat:repeat-x;
}

.widgetMenuTopLeft, .widgetFrame .widgetMenuTopLeft
{
height:35px;
background-position:left top;
background-repeat:no-repeat;
background-image:url('http://files1.guildlaunch.net/guild/library/205674/widget_header_test.jpg');background-color:#770000;
background-position:center;
}

.widgetBodyTopRight .contentTitle {
     color: #ffffff;
     padding-left: 0px;
     text-align:center;
}


.widgetMenuTopRight .contentTitle {
     padding-left: 5px;
     padding-top: 10px;
     text-align:center;
}

#footerContrast{
border:none; 
background-image:none;
background-color:transparent;
box-shadow:0 0 0;
}

#footer{
   background:none;
   border-style:none;
   box-shadow:none;
}

.copyright, .footer_links, .footerContrast .note, .built_by{ 
text-align:center; 
width:100%; 
float:none; 
} 

#footer a { 
color:#00b2ee; 
} 

#footer .note{ 
text-align:center; 
width:100%; 
float:none; 
} 


#primaryNavContainer #primaryNavList{
   background:none;
   border-style:none;
   box-shadow:none;
}
#primaryNavContainer #primaryNavTable {
   background:none;
   border-style:none;
   box-shadow:none;
   margin-bottom: -20px;
   margin-top: 20px; 
}

#mainBodyTable{ 
   border:none;
   border-width:1px; 
   box-shadow:0 0 0; 
   background-image:none; 

} 

.menuBody
{
background-image:none;
}


#adminBarFrame  {
box-shadow:none;
}

.adminBarContainerDiv{ 
   border:none; 
   background-image:none;
   box-shadow:none;
}

#info_panels{ 
   background:none; 
   border:none; 
   box-shadow:none; 
} 
